Subject: A question

From: [email-masked]
Date: Mon, 10 Jan 2000 09:55:54 -0500

Hello Sir:

I understand why IBIS models are needed. However, I am still trying to
understand how the simulation of IBIS models are performed. One way of doing it
is to convert IBIS models to structural models and use SPICE on them. I am
interested to see documents on the simulation of IBIS components. Please note
that I am not talking about the verification of the models using simulation. Let
me explain.

Suppose you have a circuit whose components are described using IBIS models.
Now, you are interested to perform transient analysis. How is the simulation
done? 

Thanks a lot for your care and response.

Best Regards,

Kaamran